orbited /

* Orbited 0.8

  - This is a fork off the 0.8 development branch in Orbited, made
    simply to accomodate some changes I needed to make it possible to
    both install the 0.8 branch through PIP.  Additionally, I made a
    few minor changes to accept UTF-8.

  - I hope this might help others facing the same problems as I did.

* Installation

      $ pip install -e hg+

* Regeneration of Orbited.js

  - I checked out the io.js Git repository, but used revision/commit
    e34b3934957420ac1313cd5e7d0aef5f2a1abe0f, not because I know of
    any errors in newer versions, but this was a checkout made a long
    time ago.

  - Then I moved to the js_src directory and compiled a new version of

      $ cd daemon/orbited/js_src/
      $ jsio_compile orbited.pkg -j ../../../../ -o ../static/Orbited.js --vv